body
{
    /* background-image: url(images/bg.jpg); */
    /* font-family: Tahoma, Arial, Helvetica, sans-serif; */
    margin-bottom: 1em;
	padding: 0;
	background-image: url(../images/back.png);
	background-position: 0 -10px;
	background-repeat: repeat-x;
	text-align: center;
	/* font-family: Arial, Helvetica, sans-serif; */
	font-family: 'Noto Sans', Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #333333;
	background-color: #f0f0f0;
}
body.floating-wt
{
	background-image: url(../images/back.png);
	background-position: 0 40px;
	background-repeat: repeat-x;
}
h1, h2, h3, h4, h5, h6
{
    font-weight: normal;
}

a
{
    color: #6C95EF;
}

ul li
{
    background-image: none;
}
div#sidemenu ul li
{
	background-image: none;
}
div#columns div#sidemenu ul li {
	padding-bottom: 10px;
	padding-left: 2px;
	list-style-type: none;
}
input.button, input.defaultbutton
{
    background-color: #ADDBEB;
    background-image: url(images/button_bg.jpg);
    background-repeat: repeat-x;
    border: 1px solid #C1C9CC;
    color: #FCFFFF;
    /* font-family: Tahoma,Arial,Helvetica,sans-serif; */
	font-family: 'Noto Sans', Arial, Helvetica, sans-serif;
    font-size: 11px;
    text-align: center;
    vertical-align: middle;
}

div#page
{
    border-left: 0px solid #E2EBEA;
    border-right: 0px solid #E2EBEA;
    background-color: transparent;
}

div#header
{
	margin: 0 0 10px 0;
    padding: 0;
    background-color: transparent;
}

div#logo
{
    margin-top: 0;
	background-color: #FFF;
}

div#searchbox
{
    margin-top: 1em;
}

div#usermenu
{
    background-color: #D9DEE2;
    background-image: none;
}

div#languages, div#links
{
    background-image: none;
}

div#languages a
{
    color: #6C95EF;
}

div#links a
{
    color: #495758;
    font-size: 10px;
    font-weight: normal;
    text-decoration: none;
    border-left: none;
    background-image: url(images/links_a.gif);
    background-position: right center;
    background-repeat: no-repeat;
}

li#tagcloud a
{
    background-image: none;
}
/*
input#searchbutton
{
    border: 1px solid #C1C9CC;
    background-image: url(images/searchbutton_bg.gif);
    color: #FCFFFF;
}
*/
input#searchbutton {
	color: #fff;
	background:url(../images/sidebar-search-white.png) no-repeat top center;
	width:64px;
	height:17px;
	line-height:15px;
	display:block;
	float:right;
	margin-top:4px;
	margin-right:5px;
	padding: 0 0 1px 0;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	border: 0px solid #C1C9CC;
}
input#searchbutton:hover {
	color: #2e3f47;
	background-position: 0 -17px;
	text-decoration: none;
}
div.content-action input.defaultbutton, div#searchbox input.defaultbutton{
	color: #fff;
	background:url(../images/sidebar-search-white.png) no-repeat top center;
	width:64px;
	height:17px;
	line-height:15px;
	display:block;
	float:none;
	margin-top:4px;
	margin-right:5px;
	padding: 0 0 1px 0;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	border: 0px solid #C1C9CC;
}
div.content-action input.defaultbutton:hover, div#searchbox input.defaultbutton:hover{
	color: #2e3f47;
	background-position: 0 -17px;
	text-decoration: none;
}
div.content-edit input.defaultbutton {
	color: #fff;
	background:url(../images/search-wide.png) no-repeat top center;
	width:150px;
	height:17px;
	line-height:17px;
	display:block;
	float:left;
	margin-top:7px;
	margin-right:5px;
	padding: 0 0 1px 0;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	border: 0px solid #C1C9CC;
}
div.content-edit input.defaultbutton:hover {
	color: #2e3f47;
	background-position: 0 -17px;
	text-decoration: none;
}
div.content-edit input.button {
	color: #fff;
	background:url(../images/search-wide.png) no-repeat top center;
	width:150px;
	height:17px;
	line-height:17px;
	display:block;
	float:left;
	margin-top:7px;
	margin-right:5px;
	padding: 0 0 1px 0;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	border: 0px solid #C1C9CC;
}
div.content-edit input.button:hover {
	color: #2e3f47;
	background-position: 0 -17px;
	text-decoration: none;
}
div.user-login
{
	margin: 4px;
	padding: 2px;
}
div.user-login input.defaultbutton{
	color: #fff;
	background:url(../images/sidebar-search-white.png) no-repeat top center;
	width:64px;
	height:17px;
	line-height:15px;
	display:block;
	float: left;
	margin-top:4px;
	margin-right:5px;
	padding: 0;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
	border: 0px solid #C1C9CC;
}
div.user-login input.defaultbutton:active {color: #2e3f47;}
div.user-login input.defaultbutton:hover {
	color: #2e3f47;
	background-position: 0 -17px;
	text-decoration: none;
}
div.user-login input.defaultbutton:visited {color: #31B8F2;}
div.user-login p
{
	margin: 3.5em 0 0 0;
	text-align: left;
	clear: both;
}
input#searchtext
{
    border: 1px solid #CACBCD;
	margin: 3px 8px 0 0;
}
div#path
{
	padding-top: 1.5em;
    padding-bottom: 1.5em;
}

div#topmenu
{
    padding: 0;
}

div#topmenu ul
{
    border-top: 0px solid #D0D5D8;
    border-bottom: 0px solid #D0D5D8;
	background-image: url(../images/menulinks.png);
    background-color: transparent;
}
div#topmenu ul li
{
	margin: 2px 0 0 0;
    border-right: 0px solid #D0D5D8;
    background-image: none;
}

div#topmenu ul li a
{
    font-weight: bold;
	font-size: 13px;
    color: #1A3232;
    margin: 0;
    padding: 5px 15px 6px 15px;
	background-image: url(../images/menuline.png) !important;
	background-repeat: no-repeat;
	background-position: 0 0;
}

div#topmenu ul li.selected
{
    /* background-image: url(../images/topmenu_li_selected.gif); */
	background-image: none;
    background-repeat: repeat-x;
    background-position: left top;
}

div#topmenu ul li.selected a
{
	font-size: 13px;
	color: #000;
    border-bottom: none;
    margin: 0;
	background-color: #90d7f7;
}

div#topmenu ul li a:hover, div#topmenu ul li.selected a:hover
{
	font-size: 13px;
	color: #fff;
    border-bottom: none;
    margin: 0;
	background-color: #90d7f7;
}

div#topmenu ul li.selected a span
{
    display: block;
    /* background-image: url(images/topmenu_a_bullet.gif); */
    background-image: none; 
    background-position: center bottom;
    background-repeat: no-repeat;
    padding-bottom: 0px;
}

div#topmenu ul#topmenu-secondlevel
{
    border-bottom: 1px solid #D0D5D8;
    border-top: none;
    background-color: #FFFFFF;
    background-image: url(images/topmenu_secondlevel_bg.jpg);
    background-repeat: repeat-x;
}

div#topmenu ul#topmenu-secondlevel li
{
    border: none;
}

div#topmenu ul#topmenu-secondlevel li a:hover
{
    padding-bottom: 0;
}

div#topmenu ul#topmenu-secondlevel li.selected a span
{
    padding-bottom: 0;
}

div#sidemenu
{
    padding: 0 0.25em 0 0.25em;
}
div#sidemenu div.border-box
{
}

div#sidemenu ul.menu-list li a, div#sidemenu ul.submenu-list li a
{
    background-image: url(images/sidemenu_a_bg.gif);
}

div#extrainfo
{
    padding: 0 0.25em 0 0.25em;
}

div.left-column h2, div.center-column h2 {
	/* color: #4b4b4b; */
	color: #31B8F2;
	font-size: 24px;
	margin-top: 20px;
	/* font-family: century gothic; */
	font-family: 'Noto Sans', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: -1px;
	font-weight: bold;
	line-height: 1em;
	padding-bottom: 25px;
}
div.left-column h3, div.center-column h3 {
	color: #31B8F2;
}
div.content-view-full div.class-frontpage div.columns-frontpage div.center-column-position
{
	padding: 0;
}
div.content-view-full div.class-frontpage div.columns-frontpage div.left-column-position
{
	width: 205px;
	margin-left: -205px;
	float: left;
	display: inline;
}
div.content-view-full div.class-frontpage div.columns-frontpage.homepage div.left-column-position
{
	width: 215px;
	margin-left: -215px;
	float: left;
	display: inline;
}
div.content-view-full div.class-frontpage div.columns-frontpage div.right-column-position
{
	width: 240px;
	margin-right: -240px;
	float: left;
	background-color: transparent;
}
div.content-view-full div.class-frontpage div.columns-frontpage div.right-column-position div.right-column p, div.content-view-full div.class-frontpage div.columns-frontpage div.right-column-position div.right-column h4
{
	margin: 0;
	padding: 10px;
	background-color: #fff; 
	clear: both;
}
div.content-view-full div.class-frontpage div.columns-frontpage div.right-column-position div.right-column div.factbox.grey p
{
	margin: 0;
	padding: 10px;
	/* background-color: #fff; */
	background-color: #4b4b4d;
	clear: both;
}
div.content-view-full div.class-frontpage div.columns-frontpage
{
	padding: 0 240px 0 205px;
}
div.content-view-full div.class-frontpage div.columns-frontpage.homepage
{
	padding: 0 240px 0 215px;
}
div.content-view-full div.class-frontpage.noleftcolumn div.columns-frontpage.homepage
{
	padding: 0 240px 0 0;
}
div.content-view-full div.class-frontpage.noleftcolumn div.columns-frontpage div.center-column-position div.center-column div.object-left
{
	width: 374px;
	float: left;
}
div.content-view-full div.class-frontpage.noleftcolumn div.columns-frontpage div.center-column-position div.center-column div.object-right
{
	width: 374px;
	float: right;
}
div.content-view-full div.class-frontpage.noleftcolumn div.columns-frontpage div.center-column-position div.center-column div.object-center div.factbox.white
{
	width: 700px;
	clear: both;
	padding-top: 0;
	padding-bottom: 0;
}
div.content-view-full div.class-frontpage div.columns-frontpage div.center-column-position div.center-column blockquote
{
	margin: 50px 0 0 50px;
	width: 650px;
	clear: both;
	background-color: transparent;
}
div.content-view-full div.class-frontpage div.columns-frontpage div.center-column-position div.center-column blockquote div.quote-design {
	background-image: none;
	background-color: #fff;
	margin: 10px;
	padding: 5px;
	border-radius: 25px;
}
div.content-view-full div.class-frontpage div.columns-frontpage div.center-column-position div.center-column blockquote div.quote-design p {
	margin: 10px;
	padding: 0 10px;
}
div#columns {
	padding: 0 14em 0 205px;
}
div#footer {
	height: 66px;
	line-height: 66px;
	color: #333;
	font-weight: normal;
	border-top: 0px solid #E2EBEA;
	border-bottom: 0px solid #E2EBEA;
	background-image: none;
	padding: 0 0 0 15px;
	background-image: none;
	background-color: #fff;
}
div#footer-center
{
	color: #000;
	font-weight: bold;
	text-decoration: none;
}
div#path {
	padding: 1.5em 0.5em 0.5em 0.4em;
	font-size: 0.85em;
}

/* Left Box START */
div.left-column div.factbox.grey{
	color: #fff;
	/* background-image: url(../images/sub_left_widget_gray.png); */
	background-color: #4b4b4d;
	/* width: 324px; */
	width: 160px;
}

#sub_left {
	width: 205px;
	float: left;
}
div.factbox.gray {
	/* background-image: url(../images/sub_left_widget_gray.png); */
	background-color: #4b4b4d;
	width: 160px;
	color: #8dd8f8;
}
div.factbox.gray h2{
	color: #fff;
	font-size: 22px;
	text-transform: uppercase;
}

div.factbox.white {
	/* background-image: url(../images/sub_left_widget_white.jpg); */
	background-color: #fff;
	width: 160px;
	color: #4b4b4d;
}
div.left-column div.factbox.white {
	/* background-image: url(../images/sub_left_widget_white.jpg); */
	background-color: #fff;
	/* width: 324px; */
	width: 160px;
	color: #4b4b4d;
}
div.center-column div.factbox.white {
	/* background-image: url(../images/sub_left_widget_white.jpg); */
	background-color: #fff;
	/* width: 324px; */
	width: 490px;
	color: #4b4b4d;
}
div.attribute-bottom-column div.factbox.white {
	/* background-image: url(../images/sub_left_widget_white.jpg); */
	background-color: #fff;
	width: 100%;
	color: #4b4b4d;
}
div.attribute-bottom-column div.factbox.grey {
	/* background-image: url(../images/sub_left_widget_gray.png); */
	background-color: #4b4b4d;
	width: 100%;
	color: #fff;
}
div.factbox.white h2{
	color:#4b4b4d;
	font-size: 22px;
	text-transform: uppercase;
}

#sub_left .widget_gray .inner {
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 5px;
}
#sub_left  .widget_gray .inner h2 {
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
}
#sub_left  .widget_gray .inner P {
	margin: 0.5em 0 0 0;
	color: #8dd8f8;
	font-size: 18px;
	font-weight: bold;
}
#sub_left .widget_gray_bottom {
	background-image: url(../images/sub_left_widget_gray_bottom.png);
	background-color: transparent;
	width: 191px;
	height: 18px;
	margin-bottom: 10px;
}
#sub_left a.grey-button {
	color: #fff;
	background:url(../images/sidebar-more-white.png) no-repeat top center;
	background-color: transparent;
	width:54px;
	height:17px;
	display:block;
	float:right;
	margin-top:3px;
	margin-right:5px;
	padding: 0 0 0 7px;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}
#sub_left a.grey-button:hover {
	color: #2e3f47;
	background-position: bottom center;
	text-decoration: none;
}

#sidebar {
	width: 240px;
	float: left;
}
#sidebar .widget_blue {
	background-image: url(../images/sidebar_widget_blue.png);
	background-color: transparent;
	width: 238px;
}
#sidebar .widget_blue .inner {
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 5px;
	display: table;
}
#sidebar h2 {
	color: #4b4b4b;
	font-size: 18px;
	padding-left: 0;
	font-weight: bold;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 6px;
}
#sidebar p {
	margin: 0;
	padding: 0.5em 0;
	line-height: 16px;
	padding-right: 10px;
	font-size: 13px;
}
#sidebar .widget_blue_bottom {
	background-image: url(../images/sidebar_widget_blue_bottom.png);
	background-color: transparent;
	width: 238px;
	height: 25px;
	clear: both;
	margin-bottom: 10px;
}
#sidebar a.grey-button {
	color: #fff;
	background:url(../images/sidebar-more-white.png) no-repeat top center;
	background-color: transparent;
	width:54px;
	height:17px;
	display:block;
	float:right;
	margin-top:3px;
	margin-right:5px;
	padding: 0 0 0 7px;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	text-decoration: none;
}
#sidebar a.grey-button:hover {
	color: #2e3f47;
	background-position: bottom center;
	background-color: transparent;
	text-decoration: none;
}
div.highlighted_object
{
	background-image: none;
	background-color: transparent;
}
div.content-view-full div.rightcolumn div.columns-frontpage div.right-column-position div.right-column div#sidebar
{
	margin: 10px 0 0 -10px;
}
div#topmenu ul
{
    border-top: 0px solid #D0D5D8;
    border-bottom: 0px solid #D0D5D8;
	background-image: url(/extension/gfl/design/gfl/images/menulinks.jpg);
    background-color: transparent;
}
div.factbox div.factbox-design h2
{
	margin: 10px 0;
	color: #31B8F2;
	font-size: 24px;
	font-family: 'Noto Sans', Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	letter-spacing: -1px;
	line-height: 1em;
	font-weight: bold;
}
div.content-view-full div.class-frontpage div.columns-frontpage div.right-column-position div.right-column div.factbox div.factbox-content p
{
	margin: 0;
	padding: 0 2px;
	line-height: 1.25em;
}
/* Left Box END */

/* blockquote START */
blockquote {
	display: block;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 10px;
	-webkit-margin-end: 10px;
}
div.quote-design
{
	background-image: none;
	background-color: #fff;
	margin: 30px;
	padding: 10px;
	border-radius: 15px;
}
div.quote-begin
{
	/* background-color: #00ff00; */
	display: inline;
	padding-bottom: 19px;
	/* background-image: url(../images/sidebar_widget_blue_bottom.png);
	background-position: bottom right;
	background-repeat: no-repeat; */
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 1em;
	margin-top: 20px;
	margin-left: -55px;
	margin-right: 5px;
	float: left;
}
div.quote-end
{
	/* background-color: #0000ff; */
	display: inline;
	padding-bottom: 19px;
	/* background-image: url(../images/sidebar_widget_blue_bottom.png);
	background-position: bottom right;
	background-repeat: no-repeat; */
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 1em;
	margin-top: 10px;
	margin-right: -60px;
	float: right;
}
/* blockquote END */

/* USER PROFILE START */
div.user-edit div.attribute-header h1.long
{
	background-image: none;
}
div#sponsors p
{
	font-size: 0.85em;
	padding: 10px 0;
	background-color: transparent;
}
div.factbox.blue_header {
	width: 350px;
	background: #8dd8f8;
	padding: 0;
	/* -moz-border-radius: 15px;
	border-radius: 15px; */
	border-top-left-radius: 15px;
	border-top-right-radius:  15px;
	border-bottom-right-radius:  15px;
	border-bottom-left-radius:  15px;
	margin: 20px 0 20px 5px;
	float: left; /* for line 	790: float: left;*/
}
div.factbox.blue_header div.factbox-content{
	width: 320px;
	background: #fff;
	padding: 10px 15px;
	margin: 0;
	border-bottom-right-radius: 14px;
	border-bottom-left-radius: 14px;
	float: left; /* for line 	781: float: left; */
}
div.factbox.blue_header div.factbox-design h2{
	font-size: 16px;
	color: #000;
	width: 304px;
	background: transparent;
	padding: 10px 0 0 5px;
	margin: 1px 20px 5px 10px;
	height: 22px;
	line-height: 22px;
}

div.factbox.black_header {
	width: 350px;
	background: #4c4c4e;
	padding: 0;
	/* -moz-border-radius: 15px;
	border-radius: 15px; */
	border-top-left-radius: 15px;
	border-top-right-radius:  15px;
	border-bottom-right-radius:  15px;
	border-bottom-left-radius:  15px;
	margin: 20px 0;
	float: left;
}
div.factbox.black_header div.factbox-content{
	width: 320px;
	background: #fff;
	padding: 10px 15px;
	margin: 0;
	border-bottom-right-radius: 14px;
	border-bottom-left-radius: 14px;
	float: left;
}
div.factbox.black_header div.factbox-design h2{
	font-size: 16px;
	color: #fff;
	width: 304px;
	background: transparent;
	padding: 10px 0 0 5px;
	margin: 1px 20px 5px 10px;
	height: 22px;
	line-height: 22px;
}
div.class-product
{
	/* width: 320px; */
	width: 100%;
	margin: 10px 0;
	float: left;
}
div.class-frontpage div.factbox-content div.class-product
{
	width: 320px;
	margin: 0 0 10px 0;
	float: left;
}
div.class-product div.controls
{
	margin: 50px 20px 0 0;
}
div.class-product form
{
	text-align: right;
	width: 120px;
	height: 40px;
	float: right;
	margin-top: 1px;
}
iframe.embed-iframe body
{
	color: #ff0000;
	background-color: #cccccc;
}
iframe.embed-iframe body div.attribute-header h1
{
	color: #00ff00;
	font-size: 48px;
	background-color: #cccccc;
}
div.content-view-sitemap ul li
{
	background-image: none;
}
/* Links START */

div.board a{word-wrap:break-word;}

div#path A:link{color: #333;text-decoration: none;}
div#path A:active{color: #333;text-decoration: underline;}
div#path A:hover{color: #333;text-decoration: underline;}
div#path A:visited{color: #333;text-decoration: none;}

div#sidemenu A:link{color: #333;text-decoration: none;}
div#sidemenu A:active{color: #333;text-decoration: underline;}
div#sidemenu A:hover{color: #333;text-decoration: underline;}
div#sidemenu A:visited{color: #333;text-decoration: none;}

div#footer-center A:link{color: #000;text-decoration: none;}
div#footer-center A:active{color: #555;text-decoration: underline;}
div#footer-center A:hover{color: #555;text-decoration: underline;}
div#footer-center A:visited{color: #000;text-decoration: none;}

div#footer-right A:link{color: #333;text-decoration: none;}
div#footer-right A:active{color: #333;text-decoration: underline;}
div#footer-right A:hover{color: #333;text-decoration: underline;}
div#footer-right A:visited{color: #333;text-decoration: none;}

div#main div.factbox.grey A:link{color: #fff;text-decoration: none;}
div#main div.factbox.grey A:active{color: #fff;text-decoration: underline;}
div#main div.factbox.grey A:hover{color: #fff;text-decoration: underline;}
div#main div.factbox.grey A:visited{color: #fff;text-decoration: none;}

div#main div.factbox.white A:link{color: #4b4b4d;text-decoration: none;}
div#main div.factbox.white A:active{color: #4b4b4d;text-decoration: underline;}
div#main div.factbox.white A:hover{color: #4b4b4d;text-decoration: underline;}
div#main div.factbox.white A:visited{color: #4b4b4d;text-decoration: none;}

div#main div.factbox.black_header a.grey-button:link{color: #ffffff;}
div#main div.factbox.black_header a.grey-button:active{color: #2e3f47;}
div#main div.factbox.black_header a.grey-button:hover{color: #2e3f47;}
div#main div.factbox.black_header a.grey-button:visited{color: #ffffff;}

div#main div.factbox.blue_header a.grey-button:link{color: #ffffff;}
div#main div.factbox.blue_header a.grey-button:active{color: #2e3f47;}
div#main div.factbox.blue_header a.grey-button:hover{color: #2e3f47;}
div#main div.factbox.blue_header a.grey-button:visited{color: #ffffff;}

div#main div.right-column h4 a:link{color: #31B8F2;text-decoration: none;font-weight:bold;}
div#main div.right-column h4 a:active{color: #31B8F2;text-decoration: none;font-weight:bold;}
div#main div.right-column h4 a:hover{color: #31B8F2;text-decoration: none;font-weight:bold;}
div#main div.right-column h4 a:visited{color: #31B8F2;text-decoration: none;font-weight:bold;}

div#main div.rss a:link{color: #31B8F2;text-decoration: none;font-weight:bold;}
div#main div.rss a:active{color: #31B8F2;text-decoration: underline;font-weight:bold;} 
div#main div.rss a:hover{color: #31B8F2;text-decoration: underline;font-weight:bold;}
div#main div.rss a:visited{color: #31B8F2;text-decoration: none;font-weight:bold;}

div#main a:link{color: #31B8F2;text-decoration: none;font-weight:bold;}
div#main a:active{color: #31B8F2;text-decoration: underline;font-weight:bold;}
div#main a:hover{color: #31B8F2;text-decoration: underline;font-weight:bold;}
div#main a:visited{color: #31B8F2;text-decoration: none;font-weight:bold;}

div#main a.button-read-more:link{color: #FFF;text-decoration: none;font-weight:bold;}
div#main a.button-read-more:active{color: #2e3f47;text-decoration: none;font-weight:bold;}
div#main a.button-read-more:hover{color: #2e3f47;text-decoration: none;font-weight:bold;}
div#main a.button-read-more:visited{color: #FFF;text-decoration: none;font-weight:bold;}

div#main div.class-frontpage div.center-column div.factbox.blue_header div.factbox-design h2 a{font-size: 16px;color: #000;text-decoration:none;}
div#main div.class-frontpage div.center-column div.factbox.blue_header div.factbox-design h2 a:link{font-size: 16px;color: #000;text-decoration:none;}
div#main div.class-frontpage div.center-column div.factbox.blue_header div.factbox-design h2 a:active{font-size: 16px;color: #000;text-decoration:underline;}
div#main div.class-frontpage div.center-column div.factbox.blue_header div.factbox-design h2 a:hover{font-size: 16px;color: #000;text-decoration:underline;}
div#main div.class-frontpage div.center-column div.factbox.blue_header div.factbox-design h2 a:visited{font-size: 16px;color: #000;text-decoration:none;}

div#main div.class-frontpage div.center-column div.factbox.black_header div.factbox-design h2 a{font-size: 16px;color: #fff;text-decoration:none;}
div#main div.class-frontpage div.center-column div.factbox.black_header div.factbox-design h2 a:link{font-size: 16px;color: #fff;text-decoration:none;}
div#main div.class-frontpage div.center-column div.factbox.black_header div.factbox-design h2 a:active{font-size: 16px;color: #fff;text-decoration:underline;}
div#main div.class-frontpage div.center-column div.factbox.black_header div.factbox-design h2 a:hover{font-size: 16px;color: #fff;text-decoration:underline;}
div#main div.class-frontpage div.center-column div.factbox.black_header div.factbox-design h2 a:visited{font-size: 16px;color: #fff;text-decoration:none;}

/* Links END */